Subject: Fwd: Dad's web page

From: [email-masked]
Date: Sun, 29 Nov 1998 23:23:20 EST

Subject: Dad's web page
From: [email-masked]
To: [email-masked]
Date: Sun, 29 Nov 1998 23:04:34 EST

Well, it's done....I experimented with making it fancy in a couple of
different ways, but kept returning back to the most basic format; I figure
that's probably all he wants anyway. 
I'll send it to you in four seperate emails (since I'm not sure if your
version of AOL supports multiple attatchments): 3 html pages and one image.
Just put them all under a single directory, and load "index.htm" into your
browser. Let me know what changes you want and I'll do them tomorrow.
Oh yeah, if you decide it's ready, and go ahead and post it yourself, you may
want to change the ".htm" PC extensions to the ".html" Unix extension, just
for propriety's sake.
James McWilliams

Louis B. Slichter Professor of Earth Sciences in the
Institute of Geophysics and Planetary Physics and
Department of Atmospheric Sciences

[email-masked]

Office:

Dept. of Atmospheric Sciences

UCLA

405 Hilgard Ave.

Los Angeles, CA 90095-1565

Tel: (310) 206-2829

Curriculum Vitae

Short Bio